Subject: RE: [NSIS] authorization

From: Tschofenig Hannes <[email-masked]>
Date: Thu, 10 Jul 2003 10:01:11 +0200

hi melinda, 

i guess i misunderstood you. there are actually different places along the
end to end path which experience different protection (see Figure 2 of
[threats]). 

we can discuss this issue in more detail next week. however, i see you have
already strong opinion. i will take a look at the existing ntlp proposals in
more detail to provide you (and others) with more details. 

(btw, at which layer message protection takes place is actually not the
difficult part - its the key management - and for some nslps authorization).
as you know we have also explored the "protect messages at the nslp layer"
part with draft-tschofenig-rsvp-doi-00.txt.
 
ciao
hannes

> -----Original Message-----
> From: Melinda Shore [mailto:[email-masked]]
> Sent: Wednesday, July 09, 2003 6:16 PM
> To: Tschofenig Hannes
> Cc: [email-masked]
> Subject: Re: [NSIS] authorization 
> 
> 
> > do you think that the authorization decision along 
> (together possible with
> > entity authentication) is sufficient i.e. that there is no need for
> > signaling message protection? 
> 
> I think that if you asked me today (which you did), I
> wouldn't do any authorization at the NTLP layer.  I'm not
> sure if it's meaningful.  It seems to me that the questions
> that would be asked are either "may I send you a packet?"
> and/or "may I send you an NSLP payload?," neither of which,
> I think, would be or even could be properly answered by
> NTLP.  It wouldn't be very difficult to convince me to
> change my mind on this, but right now it seems that it's the
> wrong question for NTLP.
> 
> Melinda
> 

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis